#login input {
    font-family: "Helvetica Neue",Helvetica,Arial,Verdana,sans-serif;
}
.login-field input, .login-field #password {
    background-color: #FBFBFB;
    border: 1px solid #CCCCCC;
    font-size: 1.5em;
    margin: 0;
    padding: 10px 15px 10px 100px;
    position: relative;
    width: 350px;
    z-index: 2;
    text-shadow: none;
}    
.login-field label.placeholder {
    background: none repeat scroll 0 0 #FBFBFB;
    color: #CCCCCC;
    left: 16px;
    position: absolute;
    text-align: right;
    top: 3px;
    width: 70px;
    z-index: 5;
    text-shadow: none;
}

label.placeholder {
    
    display: block;
    font-size: 13px;
    font-weight: bold;
    margin-top: 10px;
    text-transform: capitalize;
}   
/*
input, textarea, select {
    color: #000000;
    font-size: 1.1em;
    padding: 5px;
}
*/
.login-field {
    position: relative;
}
.above30 {
    margin-top: 30px !important;
}
.above-below15 {
    margin-bottom: 15px !important;
    margin-top: 15px !important;
}
.clear {
    clear: both;
}
.grid {
    float: left;
}
.leftpanel {
    width: 50%;
}
.rightpanel {
    width: 50%;
}
.formInfo {
    font-size: 24px;
}
.FormBG {
    background-color: white;
    color: #000;
    margin: 20px;

    padding: 20px;
    text-shadow: none;
}
.FormBG a {
    color: blue;
}